Subject: RE :

From: "Bertrand PEREZ" <[email-masked]>
Date: Fri, 29 Nov 2002 12:37:20 +0100

just to add something: in fact, is it possible to import
PCPines's mail folders within a tool like outlook ?

> -----Message d'origine-----
> De : Bertrand PEREZ 
> Envoyé : vendredi 29 novembre 2002 12:34
> À : Pine Discussion Forum
> Objet : 
> 
> 
> Hello,
> 
> I have some local folders containing mil on my PC (using 
> PCPine) and I would like to export them on my mail server 
> (IMAP) in order to be able to see the mails via outlook or 
> some othe mail tool.
> 
> how can I do that ?
> 
> thanks/Bertrand
> -- 
> -----------------------------------------------------------------
>  For information about this mailing list, and its archives, see: 
>  http://www.washington.edu/pine/pine-info/
> -----------------------------------------------------------------
> 
-- 
-----------------------------------------------------------------
 For information about this mailing list, and its archives, see: 
 http://www.washington.edu/pine/pine-info/
-----------------------------------------------------------------